#region-about-us-first .block, #region-about-us-second .block, #region-about-us-third .block {
	padding: 10px;
}

#region-about-us-first .block {
	padding-bottom: 0;
}

#region-about-us-second .block {
	padding-top: 0;
}


#region-map, #region-projects, #region-menu, #region-slider {
    width: 100%;
    margin: 0;
}

#views_slideshow_cycle_main_slider-block img {
	width: 100%;
	height: auto;
}

#block-views-slider-block .view-footer {
    position: relative;
    right: 0px;
    bottom: 0px;
    padding: 2%;
    width: 96%;
    z-index: 9;
    background-color: #231f20;
    border-bottom: 3px solid #39b54a;
    border-radius: 0 0 0 0;
    color: #fff;
}

#block-views-projects-block .views-row .views-field-nothing-1,
#block-views-projects-block .views-row,
#block-views-projects-block .views-row img {
	width: 100%;
	height: 100%;
}

#block-views-projects-block .views-row .views-field-nothing {
	width: 96%;
	padding: 1% 2%;
}

.unlist-menu ul.menu li a {
	width: 104px;
	padding: 20px;
}

#zone-about img, 
#zone-products img {
	width: 100% !Important;
	height: auto !Important;
}

#zone-contact iframe {
	width: 100%;
}

#zone-products {
	background-size: cover;
}

#webform-client-form-37 input {
	width: 100%;
}

.region-inner.region-contact-first-inner,
.region-inner.region-contact-second-inner {
	padding: 20px;
}

#block-block-7 {
    padding-left: 0px;
}

@media screen and (max-width: 375px) {
	#block-block-7 img {
		width: 100% !Important;
		height: auto !Important;
	}
}

#block-menu-block-1 {
	background-color: #060e19;
	background-image: url('images/dh-logo.png');
    background-position: 50%;
    background-repeat: no-repeat;
	height: 63px;
}

#block-menu-block-1 a {
	text-decoration: none;
	color: #fff;
}

a#sidr-0-button {
	font-size: 2em;
	font-weight: bold;
    padding: 10px 0 0 10px;
    display: block;
}

#sidr-0 li {
	list-style: none;
	margin: 15px;
}

#sidr-0 li a {
	color: #fff;
	text-decoration: none;
	font-size: 1.5em;
}

#block-views-projects-block br {
	display: none;
}

#block-views-projects-block h2 {
	padding-bottom: 60px;
}

#zone-slider-wrapper {
	padding-top: 63px;
}